html { height: 100%; width: 100%;}
body {margin:0; padding:0; font: 13px Verdana, Geneva, sans-serif; color:#000000; width: 100%;}
.bodyFx {background:#ffffff url("images/bg_top.jpg") repeat-x -230px 0; }



.allwr {width:100%; margin:0; padding:0; min-width:1000px; background-color:#ffffff;
  -webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.2);
  box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.2);        
}
.pt-20 { margin-top:20px;}
.mt-10 {margin-top:10px}
.mb-10 {margin-bottom :10px}
.mb-5 {margin-bottom:5px}
.mr-5 {margin-right:5px}


ul {list-style: square inside; padding:0 0 5px 16px; margin:0}
p { margin: 0; padding: 0 0 5px 0; text-align:justify;}
p:first-letter { padding: 0; }

table td { vertical-align:top;}

.column300 { -webkit-column-width: 300px; -moz-column-width: 300px; column-width: 300px;}

.clear {clear: both;}
.clr {clear:both; height:0; line-height:0}

h1,h2,h3,h4,h5 {padding:0; margin:0;}
h3 {padding:10px 0 5px 0;}
h2, .h2 {font-size:15px; font-weight:bold; color:#000000; text-transform:uppercase;}

h1 {font-size:23px; font-weight:bold; color:#333333; text-transform:uppercase;}
h5, .h5 {color:#0066cc; font-size:14px; font-weight:bold; text-transform:uppercase; margin:0; padding:0 0 5px 0;}
.title {color:#333333; font-size:18px; text-transform:uppercase;}
.title a {color:#333333; font-size:18px; text-transform:uppercase;}
.title2 {color:#333333; font-size:15px; text-transform:uppercase;}
.title2 a {color:#333333; font-size:15px; text-transform:uppercase;}


a, input, button {outline:none}
a{text-decoration:underline; color:#000000; }
a:hover {text-decoration:none; color:#ff6600;}
.f-rgt, .right { float:right;}
.f-lft, .left { float:left;}
.imgleft, img.left, img[align="left"] {float:left; margin: 0 20px 20px 0;}
.imgright, img.right, img[align="right"] {float:right; margin: 0 20px 0 20px;}
.tright {text-align:right}

.wr10 { padding:20px;}


.main {display:block; padding: 20px 0;}
.col {min-width:230px; width:20%; float:left; }
.conth {vertical-align: top; padding: 0; width:77%; float:left; }

.col-txt {margin:10px 20px 10px 10px; background: #FFFFFF; border: 1px dotted #999999; padding: 10px; font-size: 12px; }




.header
{
    width:100%; height:150px;    
    margin: 0;    
    min-width:1000px; color:#000000;    
    position: relative;    
}

.header p {text-align: left;}

.header .r {float:left; height:122px;}
.header .logo { width:20%; }
.header .sch {width:40%; position:relative; }
.header .inf {width: 18%;}
.header .hcart {width:21%; }

.header .wr { padding: 17px 10px 0;}
.header .logo a {width:164px; height:92px; display:block; background :url(images/logo.png) no-repeat left top; margin: 10px auto 0; text-decoration:none;}

.header .sch .lnc {font-family: arial; font-size: 13px; line-height:19px; both; display: table-cell; padding: 0; vertical-align: bottom;}
.header .sch .lnc a { font-size:12px; float:left; margin: 0 10px 0 0; color:#006600; text-decoration:none; border-bottom: 1px dashed #006600; display:inline-block; float:left; padding:2px 3px;}
.header .sch .lnc a:hover,
.header .sch .lnc a.cur {color:#ffffff; border-bottom: 1px solid transparent; text-shadow: none;  background-color:#006600; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);}

/*.phone {width:132px; height:45px; margin-top: 0px; display:block; background :url(images/tels.png) no-repeat left top;}*/


.header .inf span, .header .inf div {  
  float: right;    
  text-align: right;
}

.header .inf p { padding:0; margin:0;}
.header .inf .wr { padding: 21px 10px 0;}

.header .sch .wr { padding: 10px 10px 0;}

.hmenu-wr {position:absolute; left:0; width:100%; height:28px; border-top:1px solid #ffffff; border-bottom:1px solid #cccccc; margin:0; padding:0; background: #9cd2ff url(images/mn.gif) repeat-x 0 0;}
ul.hmenu {position:absolute; top:0; left:2.5%; list-style-type: none; margin:0; padding:0;}
ul.hmenu li {float:left; margin:0; padding:0px; background: url(images/mnli.gif) repeat-y right top; }
ul.hmenu li:last-child {background:none;}
ul.hmenu li a {padding: 6px 11px; font-size: 14px; color: #333333; text-transform:uppercase; text-decoration: none; display: block;}

ul.hmenu li a:hover, ul.hmenu li.cur a {color: #ff6600; background: #ffffff url(images/mnli.gif) repeat-y right top;}

.counters { text-align:center;}
.counters img {margin:10px 5px;}


.phone {padding:0 0 0 23px; background-image: url('images/phone-icons.png'); background-position: 0px 1px; background-repeat:no-repeat;}
.phone.mts {background-position: 0px -47px;}
.phone.velcom {background-position: 0px 1px;}
.phone.life {background-position: 0px -95px;}

.upphone { font: 18px/22px Arial; height: 22px; clear:both; display: block; padding:0 0 0 30px; background-image: url('images/phone-icons-big.png'); background-position: 0px 2px; background-repeat:no-repeat;}
.upphone.mts {background-position: 0px -56px;}
.upphone.velcom {background-position: 0px 2px;}
.upphone.life {background-position: 0px -117px;}


.search {position: relative; clear: both; width:100%; bottom:0px; }
.search input
	{
	    position: relative;
	    display: block;
    width: 100%;
  background: none repeat scroll 0 0 #ffffff;
  border: 0 none;
  border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25) inset;
  font-size: 13px;
  height: 27px;
  line-height: 19px;
  padding: 4px 14px 3px;  
  transition: background 0.1s ease 0s;
  box-sizing: border-box;
}
.search input[type="submit"] {
  background: url("images/search_button.png") no-repeat scroll 50% 50% transparent;
  border: 0 none;
  box-shadow: none !important;
  cursor: pointer;
  height: 26px;
  padding: 0;
  position: absolute;
  right: 0%;
  top: 0;
  width: 40px;
}	
.search input:hover[type="text"]{background-color: #fff;}
.search input:focus[type="text"]{background-color: #fff;}



.path { padding: 0 0 20px 0;  }
.info { text-align:justify; }

.rzd {padding:8px 0 0 7px;}
.rzd span { font-weight:bold; color:#000; }

.goods { margin-top:21px; }

.slider-txt { float:right; }
#slider li { margin-left: 0; }
#sliderBlock {
    float: right;
    height: 265px;
    margin: 0 0 15px 15px;
    /*overflow: hidden;*/
    position: relative;
    border: 1px solid #fff;
    width: 597px;
    box-shadow: -20px 35px 50px rgba(0, 0, 0, 0.4);
}
#slider {
    height: 265px;
    overflow: hidden;
    position: relative;
    width: 597px;    
}
#sliderContent {
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
    width: 597px;
}
#slider .sliderImage {
    display: none;
    float: left;
    position: relative;
}
#slider .sliderImage img { border:0;}
#slider .sliderImage span {
    background-color: #000000;
    color: #FFFFFF;
    display: none;
    font: 10px/15px Arial,Helvetica,sans-serif;
    opacity: 0.7;
    padding: 10px 13px;
    position: absolute;
    width: 755px;
}
#slider .sliderImage span a {
    color: #FFFFFF;
    text-decoration: none;
}
#slider .sliderImage span a:hover {
    text-decoration: underline;
}
#slider .clear {
    clear: both;
}
#slider .sliderImage span strong {
    font-size: 14px;
}
#slider .top {
    left: 0;
    top: 0;
}
#slider .bottom {
    bottom: 0;
    left: 0;
}
#slider .left {
    height: 225px;
    left: 0;
    top: 0;
    width: 110px !important;
}
#slider .right {
    bottom: 0;
    height: 225px;
    right: 0;
    width: 90px !important;
}
#slider ul {list-style-type: none; padding:0px; }



.rbrs {width:100%;}
.rbrs ul, .rbrs li {list-style:none;	margin: 0; padding: 0;}
.rbrs ul li {width:164px; height:156px; background-color:white; float:left; margin:0 11px 11px 0;}
.rbrs ul a { display: block;  text-decoration:none; text-transform:uppercase; font-size: 0;}
.rbrs ul a img { margin: 13px 0 0 33px; width:101px; height:101px; border:0;}
.rbrs ul a span { height:42px; line-height: 13px; font-size:11px; display:table-cell; text-align:center; vertical-align:middle; padding:0 5px; width:164px; overflow:hidden; }
.rbrs ul li a:hover { color:Red; }


ul.rbrmenu, ul.rbrmenu li {  list-style:none;	margin: 0;	padding: 0;	}
ul.rbrmenu li { float:left; margin:0 10px 10px 0; position:relative; font-size:10px;}
ul.rbrmenu li div { position:absolute; top:0; left:0; width:114px; text-align:center; height:115px;  background: url("images/col-bg.jpg") repeat-y scroll 0 0 #010100; color:#fff;}
ul.rbrmenu li a {color:#fff; text-decoration:underline; display:block; margin:5px; font-size:11px; font-weight:bold; font: 12px Tahoma;  }
ul.rbrmenu li a:hover {text-decoration:none;}
ul.rbrmenu li img, ul.rbrmenu li div { border:1px solid #000;}
ul.rbrmenu li div p { padding:0 3px 3px 3px;}


.cont {display: table; width: 100%;}
.m-count{ display: table-cell; vertical-align: top; }
.m-count img {border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
.m-count img.none {box-shadow:none; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border:0; }


.viki-popup-up { position:relative;}
.viki-popup-wr 
{   
    font-family: Helvetica,Verdana,Arial,sans-serif; 
    font-size:11px;
    line-height: 13px;
    
    border:1px solid #cccccc; border-top:0;
    background:#fff;
    color: Black;
    position: absolute;
    text-align: left !important;
    width: 212px;
    z-index: 1000;
    top:16px;
    right:-9px;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3);
    border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px;
    
}
.viki-popup-bg {margin: 0; padding: 5px; text-align: left !important;}
.viki-popup .title {margin:0 0 0 17px;}
.viki-popup-bg p {text-align: left;}



.box {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);    
    padding:10px;
    color: Black;
    text-align: left;
}
.box img {box-shadow:none;}

.field { padding:10px 10px 0 0}
.field label   
{
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
    width: 170px; 
}
.field label span { margin-left:5px;}
.field input { width:230px;}
.field .comm {font-family: Tahoma; clear:both; margin-left: 180px; display:block; font-size:11px; color:#666666;}

/* Validator */
.required {color:Red; padding-right:5px;}
.error { color:Red; padding: 10px 0 10px 0; margin: 0;}
.error li { background:url(../UI/Viki/images/warning.png) 0 0 no-repeat; margin: 0; padding: 0 0 0 20px; height: 20px; }
.err-field label {color:Red;}
.err-field input, .err-field select, .err-field textarea { border: solid 1px Red !important; }


a.viki-ajax-worked { color: Gray; }
.viki-ajax-wait { z-index: 30; display:none; background:url(../UI/Viki/images/icon_wait.gif) 0 0 no-repeat; position:absolute; overflow:hidden; height: 24px; width: 24px; }

.gray { color:#666666;}


.button, button
{
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#2ca0ff,EndColorStr=#0065ba);
    background-image: -moz-linear-gradient(top,#2ca0ff 0,#0065ba 100%);
    background-image: -ms-linear-gradient(top,#2ca0ff 0,#0065ba 100%);
    background-image: -o-linear-gradient(top,#2ca0ff 0,#0065ba 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#2ca0ff),color-stop(100%,#0065ba));
    background-image: -webkit-linear-gradient(top,#2ca0ff 0,#0065ba 100%);
    background-image: linear-gradient(to bottom,#2ca0ff 0,#0065ba 100%);
    background-color: #0065ba;    
    border-color: #0065ba;
    color: #FFFFFF;
    text-shadow: none;
    
    
    border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 1px #FFFFFF inset;
    
    display:inline-block;
    font-size: 14px;    
    height: 30px;
    padding: 0 0.91em;
    
    cursor:pointer;cursor:hand
}
.button:hover, button:hover
{
 filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ff6600,EndColorStr=#ff0000);
    background-image: -moz-linear-gradient(top,#ff6600 0,#ff0000 100%);
    background-image: -ms-linear-gradient(top,#ff6600 0,#ff0000 100%);
    background-image: -o-linear-gradient(top,#ff6600 0,#ff0000 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#ff6600),color-stop(100%,#ff0000));
    background-image: -webkit-linear-gradient(top,#ff6600 0,#ff0000 100%);
    background-image: linear-gradient(to bottom,#ff6600 0,#ff0000 100%);
    background-color: #ff6600;
    border-color: #ff0000;
    color: #FFFFFF;
    box-shadow: 0 0 1px #FFFFFF inset;
    text-shadow: 0 0 0 transparent, 0 1px 0 #666666;
}
a.button {line-height: 28px; text-decoration:none;}


/*-Viki.KeyPressDdl-*/
.viki-keypress-ddl { position:absolute; top: 8px; left:0; z-index:40;}
.viki-keypress-ddl div {  padding-top: 0px; width: 400px; overflow: hidden; background:white; position:absolute; top:13px; left:0px; color:#fff;
min-width:277px;
border:1px solid #cccccc;
border-top: 0px;
border-radius: 0px 0px 3px 3px; -webkit-border-radius: 0px 0px 3px 3px; -moz-border-radius: 0px 0px 3px 3px;
box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.1);                 
}
.viki-keypress-ddl ul { list-style-type: none; padding: 0; margin: 0;}
.viki-keypress-ddl ul li { margin: 0; }
.viki-keypress-ddl ul li a { display:block; text-decoration:none; padding: 3px 8px;  }
.viki-keypress-ddl ul li a:hover, .viki-keypress-ddl ul li a.cur { background-color: #ebebeb; }
.viki-keypress-ddl ul li a b { color:Red;}



.categors {width:100%; text-align:left; clear:both; margin:10px 0 10px 0;}
.categors .h2 { display:inline-block; padding: 0; margin:15px; width:150px; height:200px; text-align:center; position:relative; background:#fff; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; box-shadow: 0 0 15px rgba(0, 0, 0, 0.5) inset;  }
.categors .h2 h2 { display:block; }
.categors .h2 h2 a { color:#000; display:block; padding-top:50px; }
.categors .h2 h2 a:hover {color:red;}
.categors .h2 h2 a span {z-index: 1; font-weight:bold; font-size:13px; position:absolute; top:10px; left:0; width:150px; height:200px; text-align:center; }
.categors .h2 h2 a span.i {z-index: 0; position:absolute; top:70px; left:0; width:150px; height:130px; text-align:center; }
.categors img {box-shadow:none; border:0;}

.categors .h2hor {display:inline-block; box-shadow:none; background:none; height:auto; width:auto; margin:5px 0; position:relative;}
.categors .h2hor h2.hor { font-size:12px; display:inline-block; line-height: 20px;}
.categors .h2hor h2.hor a.first { border-left: medium none;}
.categors .h2hor h2.hor a { border-left : 1px solid #999999;padding: 0 15px 0 0; text-decoration:none; text-align:center; text-decoration:underline; }


.categors .h2hor.col { width:33%;}
.categors .h2hor.col h2.hor a { border:0; line-height: 14px;}

.brands { width:100%; margin:0 auto 20px auto; display: table;}
.brands a.hor-all { white-space:nowrap; padding: 0 15px; text-decoration:none; text-align:center; text-decoration:underline;}
.categors .cur { color:#009900;}



/*ShoppingCart*/
a.del 
{
    display:block;
    background:url(images/delete.jpg) 0 0 no-repeat;
    width:15px;
    height:12px;
    float:left;
    margin: 3px 5px 0 0;
}

#ShoppingCart {}
#ShoppingCart .empty { display:block; width: 180px; margin: 25px auto 0 auto; }
#ShoppingCart span {display:block; float:left; }
#ShoppingCart span.cart { margin-left:5px; width:16px; height:16px; background :url(images/cart.png) no-repeat right top; }

#ShoppingCart .ShoppingCartHead 
{
    text-transform:uppercase;
    background-color:#990000;
    color:#fff;
    font: 12px Verdana, Arial;
    text-align:left;
    padding: 1px 5px 1px 5px;
}
#ShoppingCart .ShoppingCartInner 
{
        padding: 5px;
}
#ShoppingCart center  
{
    padding-top: 20px;    
    font: 13px Verdana,Geneva,sans-serif;
    display:inline-block;
    text-align:center;
    clear:both;
    width:100%;
font-weight: bold;
}
#ShoppingCart center button
{
    margin-top:5px;
}



table.cart {border-collapse:collapse;}
table.cart td, table.cart th {border: 1px solid #e0e0e0; padding:5px;}
table.cart th
{
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#e0e0e0);
    background-image: -moz-linear-gradient(top,#fff 0,#e0e0e0 100%);
    background-image: -ms-linear-gradient(top,#fff 0,#e0e0e0 100%);
    background-image: -o-linear-gradient(top,#fff 0,#e0e0e0 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#e0e0e0));
    background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
    background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
}
table.cart input {width:50px; padding:2px}

.TovBg .ShoppingCartItem {padding: 0;}
.ShoppingCartItem button 
{
    margin:-4px 5px 0 0;
    border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px;
    height: 25px;
    padding:0 10px;
}
.ShoppingCartItem b { color:#fff; height: 25px; padding: 0 10px; line-height: 25px; display:block;}

#CartForm form
{
    margin-top:20px;
}
ul.pay-methods, ul.pay-methods li,
ul.cart-options, ul.cart-options li {list-style: none; padding:0;}
ul.pay-methods { margin:10px 0;}
ul.pay-methods li div { color:Gray; font-size:11px; padding-left:26px;}

/*---Tov box----*/
.TovList {margin-left: 0; margin-top:0px; vertical-align: top; overflow: visible; text-align: left;}
.TovList:before, .TovList:after {content: ""; display: table;}
.TovList:after {clear: both;}


.TovBgWr {padding-top:0px; margin: 0 20px 20px 0;
    width:214px;    
    display: inline-block;
    vertical-align: top;
    position:relative;
    border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;    
    }

.TovBgWr:hover {box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);}

.TovBg
{    
    background: #ffffff;
    position:relative;
    height:100%; padding:10px 8px;
    border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;
    border:1px solid #cccccc;
}

.TovBg a.TovName { text-decoration:none; font-size:12px; display:block; width:100%; color:Black;}
.TovBg .TovName span { padding: 0; width: 100%;  clear:both; display:inline-block;}
.TovBg .TovName span.namewr { text-decoration: underline; min-height: 30px; }
.TovBg .TovName span.imgwr { display:table-cell; vertical-align:middle; text-align:center; width:196px; height:185px;}
.TovBg .TovName span.imgwr img { border:0px; box-shadow: none !important; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 0;}
.TovBgWr .comm {font-size:11px;}
.TovBg a.TovName:hover {color:#ff6600;}
.TovBg a.TovInfo { width:100%; text-decoration:none; text-decoration:underline;}
.TovBg a.TovInfo span { padding:0 10px 0 0;}

/*------------*/


.TovPrice
{   
    width:183px;
    white-space:nowrap;
    font-weight:bold;
    text-align:right;
    z-index:3;
}
.good {position:relative;}
.good .photo { margin-bottom:10px; width: auto; height: auto; display: inline-block; background:#ffffff; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
.good .photo span { height:100%; display:inline-block; vertical-align: middle;}
.good .photo img {max-height: 300px; max-width: 100%; display:inline-block; vertical-align:middle; border:2px solid #2ca0ff;}
.good .photo:hover img {border:2px solid #ff6600;}

.good .good-col1 {width: 40%; float:left; display:inline-block;}
.good .good-col2 {width: 60%; float:left; display:inline-block;}
.good .good-col2 .good-col22 { margin-left:20px; float:left;}


.gals { clear:both; display:inline-block; margin: 0;}
.gals a { float:left; margin:0 2.5px;}
.gals a img { box-shadow:none; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border:1px solid #2ca0ff;}
.gals a:hover img {cursor: url(images/zoom_in.cur), auto; border:1px solid #ff0000;}



.good a.lupa:hover {cursor: url(images/zoom_in.cur), auto;}

.TovPrice .TovPrice-wr
{
        padding:10px;
        padding-right:0px;
        text-align:right;        
}
.price span.price-name {font-size:17px; line-height: 29px; padding-right: 5px;}
.TovPrice .TovPrice-wr1 { color:#333333;}
.TovPrice .TovPrice-wr1 div {text-align:right;}
.TovPrice .TovPrice-wr1 .priceval1, 
.TovPrice .TovPrice-wr1 .priceval2 
{
  display:block;
  background: white url(images/TovPriceBg.gif) repeat-y right; 
  padding:3px 9px;
  margin-right:1px;
  border: solid 1px #d3d3d3;
  border-right:0px; 
  float:right;
  clear:both; 
  font-size:10px;     
 }
.priceval1 {display:inline-block; margin: 0 5px 0 0;}
.priceval1-old {text-decoration:line-through; color: #999999 !important; padding: 0; display: block;}
.priceval1-old span {color: #999999 !important; font-size: 16px !important;}
.viki-popup-up {  position: relative;}

.good .priceval1-old {color: #666666 !important;}
.good .priceval1-old span {color: #666666 !important;}


.TovGal {
    margin-left: 144px;
    margin-top: 55px;
    position: absolute;
    background: url("images/Gal4.gif") no-repeat scroll 0 0 transparent;    
    float: left;
    height: 33px;
    width: 34px;
}
.code { font-size:15px; color:#6699cc;}


.store_images {
    margin-bottom: 10px;
    text-align: left;
}
.store_images span {
    background: url("images/gal-box.jpg") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 110px;
    margin: 1px;
    padding-top: 8px;
    position: relative;
    text-align: center;
    width: 116px;
}
.store_images .scale { position:absolute; top:95px; right:10px;}
.price 
{
    font-family: Arial,Verdana,sans-serif;
    font-size: 15px;
    padding: 10px 0;
	display: inline-block;
}
.price .priceval1 span {color: #000; font-size: 21px; padding-right: 0;}

.price .priceval2 { float:left; font-size: 12px; display:inline-block; clear:both; color:#cc9933; padding:0;}
.price .priceval2 span {font-size: 12px; font-weight:bold; color:#cc9933;}


.price .h5 { clear:both; float: none; padding-bottom:0; color:#ff6600;}
.good .price .priceval2 { display:block; clear:both; font-size: 18px; padding:0;}
.good .price .priceval2 span {font-size: 18px;}
.good .price {padding: 20px 0 10px 0;}

.priceBtn button { margin: 19px 5px;}
.priceView { }
.priceView button { margin: 0 5px 0 0; }
.new-item { padding-bottom:5px; background: url("images/bg-item.png") no-repeat scroll 0 bottom transparent; margin-bottom:5px;}
.new-item h3 a { color: #0066cc; font-size: 14px; text-transform: uppercase; }
.new-item h3 a:hover {  color:#ff6600; }


.good .byr, .TovList .byr { color:#666666; font-size:12px !important; white-space:nowrap;}
.good .priceval1-old .byr, .TovList .priceval1-old .byr {text-decoration: line-through; font-size:14px !important; padding-left: 10px;}
.good .byrdisc, .TovList .byrdisc { }
.good .onedisc .byr {padding: 0 5px;}

.good-stock { position:absolute; top:0; left:0; width:74px; height:72px; display:block; background: url(images/stock.png) no-repeat;}

.pgngwr { clear: both;  height: auto;  margin: 10px 0;  width: 100%; text-align: center;}
.pgng { font: 11px arial,sans-serif; margin:0; display: inline-block;}
	.pgng a {font: 11px arial,sans-serif; text-decoration:none; padding:5px 10px; float:left; margin:0 2px; color: #555555; background-color: #E0E0E0;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FAFAFA,EndColorStr=#DCDCDC);
    background-image: -moz-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
    background-image: -ms-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
    background-image: -o-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#FAFAFA),color-stop(100%,#DCDCDC));
    background-image: -webkit-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
    background-image: linear-gradient(to bottom,#FAFAFA 0,#DCDCDC 100%);

    box-shadow: 0 0 1px #FFFFFF inset;
    text-shadow: 0 1px 0 #FFFFFF;border: 1px solid;
    border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold; border: 1px solid #CCCCCC; border-bottom-color:#AAAAAA;}
  .pgng span {float:left; line-height:20px; padding:0 5px; font-weight:bold}
	.pgng a.on, .pgng a:hover 
	{
	    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#2ca0ff,EndColorStr=#0065ba);
    background-image: -moz-linear-gradient(top,#2ca0ff 0,#0065ba 100%);
    background-image: -ms-linear-gradient(top,#2ca0ff 0,#0065ba 100%);
    background-image: -o-linear-gradient(top,#2ca0ff 0,#0065ba 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#2ca0ff),color-stop(100%,#0065ba));
    background-image: -webkit-linear-gradient(top,#2ca0ff 0,#0065ba 100%);
    background-image: linear-gradient(to bottom,#2ca0ff 0,#0065ba 100%);
    background-color: #0065ba;    
    
	    
	    color:#FFFFFF; text-shadow: 1px 1px 1px #000000;  
	    border: 1px solid #0065ba;
	 }



.good table { text-align:left; border-collapse:collapse; }


.good-garant { font-weight:bold; float:left; width:200px; margin: 0 0 20px 20px; }
.good-garant span { display:inline-block; padding:10px 0 10px 50px;}
.good-garant span.pred {background: url("images/pred.png") no-repeat 0 50%;}
.good-garant span.garant {background: url("images/garant.png") no-repeat 0 50%;}
.good-garant span.checkout {background: url("images/checkout.png") no-repeat 0 50%;}
.good-garant span.assistant {background: url("images/assistant.png") no-repeat 0 50%;}


/*--viki-tabs--*/
.viki-tabs { clear:both; padding-top: 10px;}
ul.viki-tabs-buttons { line-height: 1.3; list-style: none outside none; margin: 0; outline: 0 none; padding: 0; text-decoration: none; border-bottom: 1px solid #2ca0ff; }
ul.viki-tabs-buttons:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
ul.viki-tabs-buttons li {    
    border-bottom: 0 none !important;
    float: left;
    list-style: none outside none;
    text-align:center;
    margin: 0 0 1px 0;
    padding: 0;
    position: relative;
    top: 1px;
    white-space: nowrap;
    border: 1px solid #2ca0ff;
    border-width:1px 0 1px 1px;    
    color: #555555;
    font-weight: normal;
    
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f9ff', endColorstr='#d5ecff');
    background: -webkit-linear-gradient(top, #f1f9ff, #d5ecff);
    background: -moz-linear-gradient(center top,  #f1f9ff,  #d5ecff);
    background: -o-linear-gradient(top,  #f1f9ff,  #d5ecff);
    background: -ms-linear-gradient(top,  #f1f9ff,  #d5ecff);
}
ul.viki-tabs-buttons li:last-child {border-width:1px 1px 1px 1px;}
ul.viki-tabs-buttons li:hover {background:#ffffff;}
ul.viki-tabs-buttons li a {float: left; padding: 0.5em 1em; text-decoration: none; cursor: pointer; color: #000000;}
ul.viki-tabs-buttons li a:hover {}
ul.viki-tabs-buttons li.act { margin-bottom: 0; padding-bottom: 1px; 
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#2ca0ff,EndColorStr=#0065ba);
    background-image: -moz-linear-gradient(top,#2ca0ff 0,#0065ba 100%);
    background-image: -ms-linear-gradient(top,#2ca0ff 0,#0065ba 100%);
    background-image: -o-linear-gradient(top,#2ca0ff 0,#0065ba 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#2ca0ff),color-stop(100%,#0065ba));
    background-image: -webkit-linear-gradient(top,#2ca0ff 0,#0065ba 100%);
    background-image: linear-gradient(to bottom,#2ca0ff 0,#0065ba 100%);
    background-color: #0065ba;                             
                              
}
ul.viki-tabs-buttons li.act a, ul.viki-tabs-buttons li.act a:hover {cursor: text; color:#ffffff;}
ul.viki-tabs-buttons li.act.white {background:#fff !important;}
.viki-tabs-frames {clear:both; margin: 10px 0 0 0;}
.viki-tabs-frames .viki-tab {display:none;}
.viki-tabs-frames .act {display:block;}
.viki-tabs-frames .grid, .viki-tabs-frames .grid thead tr { border-top:0;}
.viki-tabs-frames .grid thead th {background:#D2DEE6;}
.viki-tabs-frames .grid {margin: -10px 0 0 0;}


.viki-tabs-buttons li:first-child a {padding: 0.5em 50px}

.viki-tabs-buttons li:first-child {border-radius: 6px 0 0 0; -webkit-border-radius: 6px 0 0 0; -moz-border-radius: 6px 0 0 0;}
.viki-tabs-buttons li:last-child {border-radius: 0 6px 0 0; -webkit-border-radius: 0 6px 0 0; -moz-border-radius: 0 6px 0 0;}
 

.left_menu { margin: 0 20px 15px 10px; padding: 0; clear:both;}





.footerpr { width:100%; height:1px; background:#fff; line-height:0; font-size:0; margin:0;}
.footer {width:100%; margin: 0; color:#000000; height:120px; font-size:10px; padding:0px; overflow:hidden;
background: #ffffff;
    -webkit-box-shadow: 0px 100px 50px -30px rgba(156, 210, 255, 0.5) inset;
    -moz-box-shadow: 0px 100px 50px -30px rgba(156, 210, 255, 0.5) inset;
    box-shadow: 0px 100px 50px -30px rgba(156, 210, 255, 0.5) inset;         
         }    
.footer a {text-decoration:none; color:#000000; }
.footer a:hover {text-decoration:underline;}
.footer .wr10 div {float:left}
		    
.footer ul {list-style-type:none; display:block; margin:0; padding:0; float:right}
.footer li {float:left; display:inline}
.footer li a {padding:0 15px; border-left:1px solid #666666}
.footer li:first-child a {border-left:none}
.footer li:last-child a {padding-right:5px}

.bl {background: url("images/bl.png") no-repeat scroll right top #fff; box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3); padding:10px; margin-bottom:20px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;}
.extended_info { min-width:300px;}
.extended_info th, .extended_info td {
    border-top: 1px solid #D9DDE3;
}

.comments { clear:both; margin:20px 0 20px 0;}
.comments h3 { padding:0;}
.comments .itemTitle {clear:both; padding-top:10px; background:#fff;}
.comments .items { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; background:#ffffff;}
.comments .item { clear:both; padding:0;}

.comments #comment {clear:both; padding-top:0px; width: 80%;}
.comments #comment a.button { margin:10px 0 0 0;}

.carousel-block { background: #f1f1f1; margin-top: 10px; position:relative; overflow:hidden; clear:both; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3); border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border: 1px solid #FFFFFF; }
.carousel-block .jcarousel-container {}
.carousel-block #carousel { overflow:hidden; list-style-type:none;}
.carousel-block #carousel li { width:173px; float:left; margin: 10px 10px; }
.carousel-block #carousel li a img { border:0;}
.carousel-block #carousel .block-block { margin-right:1px; margin-bottom:0; width:173px; float:left;}
.carousel-block #carousel .block-block .content { text-align:center; color:#a2a2a2; padding:37px 10px 19px;  min-height:237px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; background:#fff; border: 1px solid #cccccc;}
.carousel-block #carousel .block-block .content span.i {height:141px; display: block; font-size:0;}
.carousel-block #carousel .block-block .content span.p {height:60px;display: block; font-size:10px; overflow:hidden;}
.carousel-block #carousel .block-block .content a {text-decoration:none; text-align:center; display:block;}
.carousel-block #carousel .block-block .title h3 { padding:0;}
.carousel-block #carousel .block-block .pic { margin-bottom:12px; box-shadow:none;}
.carousel-block #carousel .block-block .blue-btn {margin:10px auto 0; width:100px}
.carousel-block #carousel .price-slider { display:block; height:23px; text-align:center;}
.carousel-block #carousel .price-slider .priceval1 { float:none; }
.carousel-block #carousel .price-slider .priceval1 span {font-weight:bold;}
.carousel-block #carousel .span-but {text-decoration:none; border-bottom: 0px; color:#ffffff; font-size:11px !important; background:#006600; border-radius: 7px; color:#fff; padding:2px 10px;  font-weight: bold; }
.carousel-block #carousel .block-block .content a:hover .span-but {background:#00cc00; }



a.boxfixed {position:fixed; top:40%; right:0;  background : url(images/send-order.png) left top no-repeat; width:28px; height:163px; display:block; box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);}
a.boxfixed:hover { width:55px;}

#boxfixed-wr { position: fixed; top: 0; left: 0; background: rgba(0, 0, 0, 0.65); display: none; overflow: auto; width: 100%; height: 100%; z-index: 1000; }
#boxfixed { background: none repeat scroll 0 0 #fff; border: 1px solid #000; border-radius: 6px 6px 6px 6px; min-width:50px; min-height:50px; z-index: 102; margin: 0!important; position: relative;
}
#boxfixed-close { background: url("images/close.png") no-repeat scroll 0 0 transparent; display: block; height: 34px; position: absolute; right: -17px; top: -17px; width: 34px; z-index: 103;}
#boxfixed-overlay { display: -webkit-box; display: -ms-flexbox; display: flex; height: 100%; width: 100%; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
#boxfixed-loading { background: url("images/preloader-big2.gif") no-repeat scroll 0 0 transparent; width:80px; height:80px;}
#boxfixed .box {box-shadow:none;}
#boxfixed-cont { padding:20px; color:#000; font-size:12px;}
#boxfixed-cont .title { padding-bottom:20px; font-size:16px; color:#0b9cff;}
.line {background: url("images/dots.gif") repeat-x scroll 0 10px transparent; clear: both; height: 20px; width: 100%;}


#custom-form p { padding:0; margin:0;}
#custom-form .title {padding-bottom:0; font-size:16px; color:#0b9cff;}
#custom-form .field {padding: 5px 0 0 0;}
#custom-form .field label { width:95px; display: block;}
#custom-form .field input {width: 200px;}
#custom-form .comment { margin-left:215px; font-size:10px;}
#custom-form .captcha {display: inline-block;}
#custom-form .captcha div { }
#custom-form .captcha .im { width:170px;}
#custom-form .captcha label {display: block; margin: 5px 0 0 0;}
#custom-form .captcha input {margin: 0 0 0 0;}
#custom-form .captcha .btn {margin: 20px 0 0 0}
#custom-form .btn {margin:10px 0;}
#custom-form .after-send { width: 230px; padding:30px; font-size:16px;}
#custom-form .after-send p {text-align:left;}
#custom-form .after-send .title { padding-bottom: 30px;}

.header a.call {padding: 0 18px; margin-top:5px;}

.categors .viki-popup {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #000000;
    border-radius: 4px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
    height: auto;
    left: -200px;
    position: absolute;
    top: 180px;
    width: 500px;
    z-index: 1000;
}
.categors .viki-popup .wr {
    padding: 5px;
    text-align: left !important;
}
.categors .h2hor .viki-popup {top:18px;}
#boxfixed-cont { padding:20px;}

/*-- topmenu --*/
.topmenu 
{
  z-index:2;
  margin-top: 0;
	float:left;	
	color:#fff;	
	width: 100%;
	padding:0;
}
.block-header, .menucat {color:#003366; padding:9px 0 8px 31px; font-size:15px; text-transform: uppercase; background: #99ccff url("images/block_title.png") no-repeat 7px 50%; margin:0; border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0;}
.block-header a, .menucat a {color:#003366; text-decoration:none; border-bottom:1px dotted #003366;}
.block-header a:hover, .menucat a:hover {color:#ffffff; text-decoration:none; border-bottom:1px dotted #ffffff;}
.block-cont {background: #eaf5ff; padding:10px; margin:0 0 20px 0; border:1px solid #99ccff; border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; }

.menucat {font-size:12px;}

.topmenu ul 
{
display: block;
    background: #ffffff;
    -webkit-box-shadow: 140px 10px 80px -29px rgba(156, 210, 255, 0.5) inset;
    -moz-box-shadow: 140px 10px 80px -29px rgba(156, 210, 255, 0.5) inset;
    box-shadow: 140px 10px 80px -29px rgba(156, 210, 255, 0.5) inset;
}
.topmenu ul, .topmenu li {list-style:none;	margin: 0;	padding: 0;}
.topmenu ul li {
	position:relative;
	z-index:50;
	width:100%;
	min-width: 195px;
}
.topmenu ul li a {
	display:block;	
	color:#000000;
	text-decoration: none;
	border-top:1px solid #ffffff;	
	padding:8px 3px 8px 33px;
	background-repeat:no-repeat;
	background-position:-5px 0px;
}

.topmenu ul li a:hover {background-color:#99ccff; color:#ffffff; text-decoration:none; }
.topmenu ul li ul li a {padding:5px 3px 5px 10px;}

.topmenu ul li ul 
{
  z-index:1000;
	display: none;
	position:absolute;
	top:0;
	/*left:199px;	*/
	left:100%;
	border-bottom:1px solid #ffffff;	
	
	background: #ffffff;
    -webkit-box-shadow: 140px 10px 80px -29px rgba(156, 210, 255, 0.5) inset;
    -moz-box-shadow: 140px 10px 80px -29px rgba(156, 210, 255, 0.5) inset;
    box-shadow: 140px 10px 80px -29px rgba(156, 210, 255, 0.5) inset;
    
}
.topmenu a:focus {outline: none;}

.topmenu ul li ul.cur {
  z-index:0;
	display: block;
	position:relative;
	top:auto;
	left:auto;	
	border-bottom:0;
	
}
.topmenu .cur a {
	background:none;
	text-decoration:none;
	padding: 3px 3px 3px 32px;
	font-size: 11px;
	color:#000;
}
.topmenu .cur a:hover {color:#fff;}

.topmenu ul li ul.cur li a:hover {background:#99ccff url(images/categ_item_bullet.gif) 15px 50% no-repeat;}
.topmenu ul li ul.cur li a {background:#ffffff url(images/categ_item_bullet_active.gif) 15px 50% no-repeat;}

.list-hor { clear: both; text-align: center; margin-bottom:20px;}
.list-hor a.first { border-left: medium none;}
.list-hor a { white-space:nowrap; border-left : 1px solid #999999;padding: 0 15px; text-decoration:none; text-align:center; text-decoration:underline; }
.list-hor a img { border:0px; }
.list-hor a span { clear:both;}
.list-hor a.ibl { display:block; width:110px; height:auto; float:left; margin:0 0 10px; border-left:0px; font-size:10px; text-decoration:none;}
.list-hor h2 { font-size:12px; display:inline-block; line-height: 20px;}


.comm-title {  margin-top: 20px; background:#996633; color:#fff; font-size:15px; padding: 5px 10px; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);}
.comments { clear:both; margin:0 0 20px 0;}
.comments h3 { padding:0;}
.comments .item {clear:both; padding:10px; border-top: 1px solid #e5e5e5; position: relative;}
.comments .item .ann {clear:both; padding:7px 0;}
#comment {clear:both; padding:0 0 10px 0; width: 70%;}
#comment a { clear:both; margin:0 20px 0 0;}
#comment .link-txt { clear:both; color:#666666;}
.comments .user-avatar { float:left; background:url(../UI/Viki/images/user-avatar.png) 50% 50% no-repeat; height: 48px; width: 48px; display:block; }
.comments .user-data {float:left;}
.comments .user-name { font-weight:bold; }
.comments .user-exp { float:right; color: #999; margin-right: 80px;}
.comments .time {color: #a0a0a0; font-size: 11px; padding-top: 5px;}
.comments .comm-sum {clear: both; font-weight:bold; font-size: 18px; margin: 10px 0 8px;}
.comm-stars {background:url(../UI/Viki/images/stars-big.gif) 0 0 no-repeat; height: 19px; padding:0 0 0 110px; color:#a0a0a0; font-size:11px; line-height: 21px;  }
.comm-stars-1 { background-position:0 -19px;}
.comm-stars-2 { background-position:0 -38px;}
.comm-stars-3 { background-position:0 -57px;}
.comm-stars-4 { background-position:0 -76px;}
.comm-stars-5 { background-position:0 -95px;}
.comments .revpc { width:100%; min-height: 20px;}
.comments .revpc1, .comments .revpc2 {position:relative; float:left; padding:0; margin:0; width:50%; }
.comments .revpc-wr {}
.comments .revpc1 .revpc-wr {padding:0 20px 0 20px; color: #3aa000;}
.comments .revpc2 .revpc-wr {padding:0 0 0 20px; color: #ff3333;}
.comments .revpc1-hand, .comments .revpc2-hand { position:absolute; left: 0; top:2px; display:block; width:16px; height:16px; background :url(../UI/Viki/images/prosicons.png) 0 0 no-repeat;}
.comments .revpc2-hand {background-position:0 -16px;}
#comment input[type=text], #comment textarea, #comment select {width: 100%; height:auto; padding:2px; font: inherit;}
#comment .field { clear:both; font-size:15px;}
#comment label { clear:both; display:inline-block; width:auto;}
#comment .box-revpc { clear:both;}
#comment .box-revpc .field { width: 45%; float: left; clear: none;}
#comment .stars {clear:both; padding: 15px 10px 0 0;}
#comment .stars label { display:block; float:left; margin:8px 20px 0 0;}
#comment .stars div { display:block; float:left;}
#goComments { text-decoration:none; font-size:1; height:1px; line-height:1px;}
.comments .vote {border-radius: 0 0 3px 3px; position:absolute; text-align: right; display: inline-block; width:auto; padding:0 10px; height:25px; text-align: right; right:0; top:10px;}
.comments .vote .vote-res { display:inline-block; font-size:12px; color:#3aa000; font-weight:bold;}
.comments .vote a.revpc1-hand, .comments a.revpc2-hand {display:inline-block; position:relative; margin: 0 2px;}

.stars-box {margin:0 0 0 -33px;}
.stars-box div {background-position:-33px 0; cursor: pointer; clear:none; display:block; float:left; margin:0 0 0 33px; background-image:url(../UI/Viki/images/stars-big-one.png); background-repeat:no-repeat; width:33px; height: 31px;}
.stars-box.star-1 div {background-position:0 0;}
.stars-box.star-1 div div,
.stars-box.star-1 div div div,
.stars-box.star-1 div div div div,
.stars-box.star-1 div div div div div {background-position:-33px 0;}
.stars-box.star-2 div,
.stars-box.star-2 div div {background-position:0 0;}
.stars-box.star-2 div div div,
.stars-box.star-2 div div div div,
.stars-box.star-2 div div div div div {background-position:-33px 0; }
.stars-box.star-3 div,
.stars-box.star-3 div div,
.stars-box.star-3 div div div {background-position:0 0;}
.stars-box.star-3 div div div div,
.stars-box.star-3 div div div div div {background-position:-33px 0; }
.stars-box.star-4 div,
.stars-box.star-4 div div,
.stars-box.star-4 div div div,
.stars-box.star-4 div div div div {background-position:0 0;}
.stars-box.star-4 div div div div div {background-position:-33px 0; }
.stars-box.star-5 div,
.stars-box.star-5 div div,
.stars-box.star-5 div div div,
.stars-box.star-5 div div div div,
.stars-box.star-5 div div div div div {background-position:0 0;}
.stars-box div:hover {background-position:0 0;}

.good .comm-stars { margin:0 0 5px 0;}
.TovList .comm-stars { margin:10px 0 0 0;}
.comm-stars-first { clear:both;}
.comm-stars-first a { font-size:11px;}

/* --- sliders ---- */
ul.slu { margin:0 0 30px 0; border:2px solid #99ccff; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;}
ul.slu, ul.slu li {list-style: none; padding:0;  background-color:#FFFFFF; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;}    
ul.slu { position:relative; display:block; height:346px; width:100%; }
ul.slu li {display:block; margin:0; width: 100%; height:346px; position:absolute; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; background-repeat:no-repeat; background-position:center center; display: none; box-shadow: 0 10px 30px 0px rgba(0, 0, 0, 0.4) inset, 0 -25px 20px -20px rgba(0, 0, 0, 0.4) inset; -webkit-box-shadow: 0 10px 30px 0px rgba(0, 0, 0, 0.4) inset, 0 -25px 20px -20px rgba(0, 0, 0, 0.4) inset; -moz-box-shadow: 0 10px 30px 0px rgba(0, 0, 0, 0.4) inset, 0 -25px 20px -20px rgba(0, 0, 0, 0.4) inset;}
ul.slu li a { position:relative; display:block; width:100%; height:100%;}

